<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
/* 누군가의 자식중 3번째에 위치한 p인 경우 적용됨 */ 
p:nth-child(3) {
	background-color: green;
}
/* 누군가의 자식중 p태그인 자식들 중에 2번째인 경우 적용됨 */
p:nth-of-type(2) {
	color: white;
}

/* 짝수, 홀수 */
p:nth-of-type(even) {
	border: 1px solid red;
}
p:nth-of-type(2n) {
	font-weight: bold;
}
p:nth-of-type(odd) {
	border: 1px solid blue;
}
</style>
</head>
<body>
	<div>
		<p>computer</p>
		 <span>test</span> 
		<p>monitor</p>
		<p>television</p>
		<p>desk</p>
		<p>top</p>
	</div>
</body>
</html>